gpo.zugaina.org

Search Portage & Overlays:

xfce-base/libxfcegui4

A compability library for unported Xfce 4.6 plugins (DEPRECATED)

Screenshots

  • libxfcegui4-4.10.0-r2
    alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~sh ~sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~x64-solaris
    startup-notification

    View      Download      Browse     License: GPL-2 LGPL-2.1   
    Overlay: gentoo (distro)